TILIX(1)

NOM
tilix - Emulador GTK3 de terminals en mosaic per a GNOME

SINOPSI
tilix [opcions]

DESCRIPCIÓ
tilix és un emulador GTK3 de terminal en mosaic dissenyat per a complir les Directrius d'Interfície Humana.

OPCIONS
L'aplicació tilix accepta els següents paràmetres:

-h --help
    Mostra les opcions d'ajuda.

-v --version
    Mostra la versió de Tilix a més de les versions del components dependents.

-w --working-directory=DIRECTORI
    Especifica el directori de treball del terminal.

-p --profile=NOM_DEL_PERFIL
    Establiu el perfil inicial amb el nom d'un dels perfils existents. Si no coincideix amb cap dels perfils, es farà servir el perfil per defecte.

-t --title=TÍTOL
    Estableix el títol del terminal nou.

-s --session=NOM_DE_LA_SESSIÓ
    Especifica una sessió desada per a recarregar-ne la disposició i les opcions corresponents. Això no restaurarà el terminal al moment anterior, se'n crearan de nou.

-a --action=ACTION_NAME
    Executa una de les accions següents en la instància actual de Tilix:

    session-add-right Afegeix un nou terminal a la dreta de l'actual.

    session-add-down Afegeix un nou terminal sota l'actual.

    app-new-session Crea una sessió nova de Tilix en la finestra actual.

    app-new-window Crea una versió nova de Tilix.

-e --command=ORDRE
    Executa tot el text després d'aquest paràmetre com a ordre, per tant aquest paràmetre ha de ser l'últim paràmetre.

--maximize
    Maximitza la finestra del terminal.

--minimize
    Minimitza la finestra del terminal.

--full-screen
    Posa la finestra del terminal en pantalla completa.

--focus-window
    Enfoca la finestra existent.

--window-style=STIL_DE_LA_FINESTRA
    Sobreescriu l'estil preferit de la finestra, s'hi admeten els estils següents:

    normal Aspecte de finestra normal.

    disable-csd No mostrar les decoracions del client.

    disable-csd-hide-toolbar No mostrar les decoracions del client ni la barra d'eines.

    borderless No mostrar les vores de la finestra.

--new-process
    Inicia una altra instància de Tilix com a nou procés. Per defecte i d'acord amb les directrius de la versió 3 de GTK+, Tilix manté un sol procés al qual pertanyen totes les finestres. Aquesta opció força Tilix a iniciar com a procés separat. Això no és recomanable i només s'ha pensat per a depurar. El seu ús impedeix que les diferents finestres de Tilix es comuniquen entre elles.

--geometry=GEOMETRIA
    Estableix la mida de la finestra; per exemple: 80x24 o 80x24+200+200 (COLSxFILS+X+Y).

-q --quake
    Obre una finestra en mode Quake o commuta la visibilitat de la finestra existent en mode Quake.

--preferences
    Mostra directament el diàleg de preferències de Tilix.

--display=PANTALLA
    Usa la pantalla X especificada.

VEGEU TAMBÉ
Cap

ERRORS
Vegeu els errors a https://github.com/gnunn1/tilix/issues

AUTOR
Gerald Nunn i altres col·laboradors.